
.wrapper{
	width: 100%;
	height: 100%;
	font-family: Arial;
}

/*Start -PB changes1/8/14 */
.tr_phase2_headerPanel{            
    background: none repeat scroll 0 0 #f0f0f0;
    bottom: 13px;
    display: none;
    height: 158px;
    /* height:auto;*/
   /*margin: 0 auto;*/
    width: 100%;
    z-index: 99999;
}
/*End -PB changes1/8/14 */

#progressbar .progress-bar-success{
	background-color:#a9d15b !important;
	height:5px !important;
}
.tr_pahse2_header{
	position: relative;;
	display: block;
	height: 50px;
	background: #454545;
}
.tr_phase2_innerHeader{
	width: 1024px;
	margin: 0px auto;
	height: 50px;
}
ul.tr_phase2_headerElement li{
	float: left;
	height: 50px;
	color: #ffffff;

}
li.tr_phase2_logo{
	width: 170px;
	background: url("../images/img_logo.png") no-repeat;
	background-position: -10px 15px;
	cursor: pointer;;
}
li.tr_phase2_search{
	width: 245px;

}
.fixed {
    position:fixed;
    top: 0;
    z-index: 9999;
}
li.tr_phase2_search input{
	width: 200px;
	height: 30px;
	margin-top: 10px;
	float: left;
	border: none;
	padding-left: 5px;
	color:#000;
	font-size:12px;
}

.tr_phase2_search_icn{
	position: relative;
	display: block;
	width: 38px;
	height: 30px;
	background: url("../images/img_header_icns.png") no-repeat;
	background-position: 9px -3px;
	margin-top: 10px;
	float: left;
	background-color:#ffffff;
	cursor: pointer;
}
li.tr_phase2_interface_panel{
	width: 200px;
}
li.tr_phase2_interface_panel h4{
	font-size:12px;
	margin: 10px 0px 0px 10px;
}
li.tr_phase2_interface_panel em{
	font-style: normal;
	color: #707d83;
}
li.tr_phase2_interface_panel span{
	color: #ffffff;
	float: left;
	margin-right: 10px;
	font-size: 12px;
	cursor: pointer;
}
li.tr_phase2_interface_panel span.tr_phase2_signout{
	margin-left: 10px;
}
li.tr_phase2_todays_deals{
	width: 110px;
	border-left: 1px solid #262626;
	border-right: 1px solid #262626;
}
li.tr_phase2_todays_deals a{
	margin:10px 0px 0px 10px;
	float: left;
	text-decoration: none;
	font-size: 12px;
	width: 65px;
	text-align: left;
}
li.tr_phase2_todays_deals a em{
	font-style: normal;
	color: #ffffff;
}
li.tr_phase2_todays_deals span{
	position: relative;
	display: block;
	width: 24px;
	height: 49px;
	float: left;
	background:url("../images/img_header_icns.png") no-repeat ;
	background-position: -27px 8px;
	cursor: pointer;
}
li.tr_phase2_shopping_bag{
	width: 170px;
}
li.tr_phase2_shopping_bag span.tr_phase2_shopping_bag_logo{
	position: relative;
	display: block;
	width:48px; 
	height:50px;
	background: url("../images/img_header_icns.png") no-repeat;
	background-position:-103px 3px;
	float: left; 
}
li.tr_phase2_shopping_bag a{
	color: #ffffff;
	font-size: 12px;
	float: left;
	width: 90px;
	margin-top: 10px;
}
li.tr_phase2_shopping_bag a em{
	color: #ffffff;
	font-style: normal;
}
li.tr_phase2_shopping_bag span.tr_phase2_shopping_bag_arrow{
	position: relative;
	display: block;
	width: 24px;
	height: 49px;
	float: left;
	background:url("../images/img_header_icns.png") no-repeat ;
	background-position: -27px 8px;
	cursor: pointer;
}
li.tr_phase2_shopping_bag span.tr_phase2_shopping_bag_logo_count{
	position: absolute;
	display: block;
	width: 25px;
	height: 25px;
	color: rgb(115, 115, 115);
	font-size: 20px;
	font-weight: bold;
	left: 12px;
	top: 14px;
	text-align: center;
}
li.tr_phase2_checkout{
	width: 125px;
	background: #95c96f;
	cursor: pointer;
}
li.tr_phase2_checkout a{
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	position: relative;
	display: block;
	margin-top: 15px;
}

input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #506067;
    font-weight: bold;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #506067;
    opacity:  1;
    
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #506067;
    opacity:  1;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #506067;
}
.tr_phase2_content{
	position: relative;
	display: block;
	overflow: hidden;
}
.tr_phase2_manuitems{
	position: relative;
	display:block;
	width: 1024px;
	margin:0px auto; 
	overflow: hidden;
}
ul.tr_phase2_menulist{
	position: relative;
	display: block;
	cursor: pointer;
}
ul.tr_phase2_menulist li{
	float: left;
	margin-right: 6px;
	padding: 10px 3px 10px 3px;
	text-align: center;
	color: #405159;
	font-size: 12px;
	font-weight: bold;.
	cursor: pointer;
}
ul.tr_phase2_menulist li:last-child{
	float: left;
	color: red;
}

li.tr_phase2_todays_deals:hover,li.tr_phase2_todays_deals.active{
	background: #f0f0f0;
	cursor:pointer;
}

li.tr_phase2_todays_deals:hover a em,li.tr_phase2_todays_deals.active a em{
	color: #5a5a5a;
}
li.tr_phase2_todays_deals:hover span{
	background-position: -200px 8px
}
li.tr_phase2_todays_deals.active span{
	background-position:-45px 8px;
}

li.tr_phase2_shopping_bag:hover,li.tr_phase2_shopping_bag.active{
	background:#f0f0f0;	
	cursor: pointer;
}
li.tr_phase2_shopping_bag:hover span.tr_phase2_shopping_bag_logo,li.tr_phase2_shopping_bag.active span.tr_phase2_shopping_bag_logo{
	background-position:-62px 3px;
}
li.tr_phase2_shopping_bag:hover span.tr_phase2_shopping_bag_logo_count,li.tr_phase2_shopping_bag.active span.tr_phase2_shopping_bag_logo_count{
	color:#ffffff;
}
li.tr_phase2_shopping_bag:hover a,li.tr_phase2_shopping_bag:hover a em,li.tr_phase2_shopping_bag.active a,li.tr_phase2_shopping_bag.active a em{
	color:#5a5a5a;
}
li.tr_phase2_shopping_bag:hover span.tr_phase2_shopping_bag_arrow{
	background-position: -200px 8px
}
li.tr_phase2_shopping_bag.active span.tr_phase2_shopping_bag_arrow{
	background-position:-45px 8px;
}

/*Start -PB changes1/8/14 */
.tr_phase2_sub_header{
position:relative;
display:block;
width:1024px;
overflow: hidden;
background:#f0f0f0;
z-index: 10;
margin:0 auto;
clear: both;
/*padding: 0px 5px 0 10px;*/
}
/*End -PB changes1/8/14 */
.tr_phase2_shopping-bag_content{
	width:1024px;
	height:158px;
	margin: 0 auto;
	background: #f0f0f0;
	font-family: Arial;
	/*display:none;*/
}

.tr_phase2_shopping-bag_content a:hover{
	font-size: 11px !important;
	font-weight: bold !important;
	color: #3386BF !important;
}

.tr-phase2-noitems-message-signin a:hover{
	font-size: 11px !important;
	font-weight: normal !important;
	font-weight: bold !important;
}
.tr_phase2_shopping-bag_slidercontainer{
	position:relative;
	display:block;
	width:615px;
	overflow:hidden;
	float:left;
	margin-top:5px;
	background-color: #ffffff;
	box-shadow: 0px 1px 8px -5px black;
	
}
.tr_phase2_shopping-bag_matercontainer{
	position:relative;
	display:block;
	overflow:hidden;
	float:left;
	margin-left:7px;
	margin-top:5px;
	color:#454545;
}

.tr_phase2_purchase_earning_meter{
	width: 107px;
	float: left;
	display: inline-block;
	position:relative;
	margin-right:2px;
	margin-top:0px;
	overflow: hidden;
	word-wrap: break-word;
}
.tr_phase2_purchase_earning_meter_center{
	display: table; 
	height: 148px;
}
.tr_phase2_purchase_earning_meter_center li{
	display: table-cell;
	width:106px !important;
	vertical-align: middle;
	padding:0px !important;
}
.tr_phase2_purchase_earning_meter hr{
	padding: 0px;
	margin: 5px auto;
	border: 1px solid red;
	height: 1px;
	background: #EFEFF0;
	border: none;
}

.tr_phase2_purchase_earning_meter_amount{
	display: block;
	font-size: 13px;
	font-weight: bold;
}

.tr_phase2_purchase_earning_meter_awayfrom{
	display: block;
	font-size: 10px;
}
.tr_phase2_purchase_earning_meter_awayfrom_cash{
	display: block;
	font-size: 10px;
	font-weight: bold;
}
.tr_phase2_purchase_earning_meter_signup a{
    color: #5b96de;
	text-decoration:underline;
	font-size: 10px !important;
	font-weight: bold;
	line-height:12px;
}
.tr_phase2_purchase_earning_meter_signup a:hover{
	text-decoration:underline;
	font-size: 10px !important;
	font-weight: bold !important;
	color: #3386BF !important;
}
.tr_phase2_order_summary{
	float: right;
	width: 283px;
	position:relative;
	display:block;
	margin-top:10px;
	color:#454545;
	font-size: 11px;

}

.tr_phase2_order_summary button{
	border-radius: 3px;
	font-size: 10px;
	font-weight: bold;
	padding: 2px 5px 2px 5px;
	border: 1px solid #ccc;
	color: #003781;
	margin: 0 10px;
	background-color: #fcfcfc;

}

.tr_phase2_order_summary a{
	color: #5b96de;
	text-decoration:none;
	float:left;
}
.tr_phase2_order_summary a:hover{
	text-decoration:none !important;
	font-size: 11px !important;
	font-weight: normal !important;
}
.tr_phase2_order_summary h5{
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-size: 11px;
	float: left;
	font-weight: bold;
	color: #454545;

}

.tr_phase2_order_summary h4{
	margin: 0px;
	padding: 0px;
	float: left;
	color: #454545;
	font-size: 18px;
	font-weight: bold;
}

.tr_phase2_order_summary h6{
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	display: inline;
	font-variant: normal;
	float: left;
	color:#454545;
	font-weight: normal;
}

.tr_phase2_add_padding{
	margin-top: 4px;
}
.tr_phase2_order_summary li{
	padding:1px 0px ;
	list-style: none;
	overflow: hidden;
	height:20px;
}
.tr_phase2_order_summary_right-float{
	float: right;
	font-size: 11px;
	margin: 0px;
	padding: 0px;

}

.tr_phase2_progress{
	border: none;
	height: 3px;
	width: 80px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff !important;

}

.tr_phase2_arrow_forward{
	float: right;
	position: relative;
	top: 30px;
	right: -25px;
}

.tr_phase2_arrow_back{
	float: left;
	position: relative;
	top: 30px;
	left: -25px;
}

.shopping_bag_gallery img{
	height: 70px;
	width: 70px;

}
/*.flex-control-nav.flex-control-paging {
	text-align:center;
}
.flex-control-nav.flex-control-paging li a {
	text-indent:-999px;
	background-color: #000000;
	width:10px;
	height:10px;
	margin:5px;
	display:block;
}*/

.tr_phase2_free_shipping_message{
	color: #000000;
	font-size:9px;
}

#progressbar, #progressbar1{
	width:80px;
	height: 4px;
	border-radius:0px;
	margin-top:5px;
	background: #ffffff !important;
	border:none;
}
.ui-progressbar-value.ui-widget-header.ui-corner-left {
	background: #95c96f;
}
#progressbar1 .ui-progressbar-value.ui-widget-header.ui-corner-left {
	background-color: #ec008c;
}


.tr_phase2_purchase_earning_meter li:first-child{
	list-style-type: none;
	padding-top: 11px;
}

.tr_phase2_purchase_earning_meter .tr_phase2_potentialpoint,.tr_phase2_purchase_earning_meter .tr_phase2_rewardpoint{
	list-style-type: none;
	padding-top: 15px;
}

.tr_phase2_potentialpoint span{
	width: 107px !important;
}

.add_progress_bar_cash_color span{
	width: 107px !important;
}

ul.tr_phase2_tabs{
	position:relative;
	display:block;
	height: 20px;
	background:#f0f0f0;

}
.tr_phase2_tab_containers{
position:relative;
display:block;

width:615px;
}
.tr_phase2_saved_items{
width:auto;
position:relative;
display:none;

}


.tr_phase2_tabs li{
	list-style-type: none;
	display:inline;
	height: 15px;
	font-size: 11px;
	padding: 5px 0 5px 5px;
	float: left;
	cursor: pointer;
	font-weight:bold;
	color:#454545;
	background-color:#ffffff !important;
	/*border-top:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;*/
	text-transform: uppercase;
	
}
.tr_phase2_tabs li em{
	font-style:normal;
	font-weight:bold;
	color:#5b96de;
	font-size: 12px;
}
.tr_phase2_tabs li a{
	text-decoration: none;
}

.tr_phase2_tabs li:last-child{
	float: left;
	background:none;
	border:none;
	width: 100%;
}

.tr_phase2_tabs{
	background-color: #ffffff !important;
}

.tr_phase2_tabs li.active,.tr_phase2_tabs li.active  em{
	background-color: #ffffff;
	cursor: pointer;
}
.tr_phase2_no_items{
background: none repeat scroll 0% 0% rgb(255, 255, 255);
display: block;
height: 16px;
position: relative;
padding: 52px 0px;
text-align: center;
}
.tr_pahse2_edit-shopingbag{
background: #F9F7F7;
padding: 2px 5px;
margin-left: 5px;
margin-top: 3px;
font-size: 11px;
border: 1px solid #D0CECF;
border-radius: 3px;
text-transform: none;
}

.tr-phase2-noitems-message{
margin-top: 35px;
color: #454545;
font-size: 14px;
text-align: center;
font-weight: bold;
}

.tr-phase2-noitems-message-signin{
margin-top: 5px;
color:#454545;
font-size: 11px;
text-align: center;
}

.tr-phase2-noitems-message-signin a{
font-size: 11px;
color:#5b96de;
font-weight: bold;
}
.addWidth{
	width:715px;
}
.addWidthCarosal{
	width:625px;
}
.tr_phase2_addGreen{
	color:#95c96f;
	margin-top:4px;
	font-weight:bold;
}

/*multi progress bar CSS*/
#progressbar1 {
position: relative;
}
.progress {
height: 4px;
/*margin-bottom: 20px;*/
overflow: hidden;
background-color: #f5f5f5;
border-radius: 0;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
.progress-bar {
float: left;
width: 0;
height: 100%;
font-size: 12px;
color: #fff;
text-align: center;
background-color: #428bca;
-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15);
-webkit-transition: width .6s ease;
transition: width .6s ease;
}
.progress-bar-success {
background-color: #f384c6;
height: 5px;
}
.progress-bar-warning {
background-color: #ec008c;
}
.progress-bar-danger {
background-color: #ffffff;
}
/*over write css*/
#slides-container{
	z-index:1 !important;
}
.mid_panel{
	z-index:1;
}
.nav-overlay.clearfix.newNavGroup{
	z-index:1;
}
/*Apply Button Css*/
#tr_phase2_apply {
    color:#ffffff;
	background-color:#94C96D;
    border: 1px solid #b5b5b5;
    border-radius: 3px;
    display: block;
    float: left;
    font-size: 11px;
    height: 18px;
    margin-left: 5px;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 50px;
}
#tr_phase2_apply.disabled {
	display: none;
}
#tr_phase2_apply:hover{
   	color:#ffffff;
	background-color:#94C96D;
    font-size:11px !important;
}
#tr_phase2_apply a, #tr_phase2_apply span{
    color:#ffffff !important;
	background-color:#94C96D !important;
    font-size: 11px;
    text-decoration:none;
    text-align:center;
    padding:0px !important;
    display:block;
    width:100%;
    margin-top:3.5px;
    border:none !important;
    border-radius:0px;
}
#tr_phase2_apply a:hover{
   color:#ffffff !important;
	background-color:#94C96D !important;
   font-size:11px !important;
   font-weight:bold !important;
   padding:0px;
}

.tr_phase2_discount_a{
	margin-top:4px;
}
.tr_phase2_space{
	margin-bottom:2px;	
}
.tr_phase2_reward_space{
	margin-top:6px;
}


/*Important css for poup*/
#tr_phase2_popupplugin {
	height:0px !important;
}
#tr_phase2_popupplugin .order_summary_wrapper{
	display:none !important;
}
#tr_phase2_popupplugin #shopping_Bag_Lpanel{
display:none !important;
}
#tr_phase2_popupplugin  #shopping_Bag_Rpanel{
display:none !important;
}

/*Start -PB changes1/8/14 */
#skava_head_load_container{
position: relative;
}
/*End -PB changes1/8/14 */
#persistent_bar_container{
	width: 100%;
	position: relative;
	top: 0;
	z-index: 999;
}

/*CSS For Update loader*/
.tr_phase2_updateloader_container{
	background:#ffffff;
	display: none;
    position: absolute;
	width:283px;
	height:137px;
	z-index:10;
	opacity:0.50;
	top:0px;
}
.tr_phase2_updateLoader{
	position:absolute;
	display:block;
	height:35px;
	width:95px;
	box-shadow:0px 0px 0px 3px #ebebeb;
	top:50px;
	border-radius:2px;
	z-index:9999;
	background:#ffffff;
	left:90px;
}
.tr_phase2_updateLoader span{
	position:relative;
	display:block;
	width:25px;
	height:30px;
	float:left;
	font-weight:bold;
	margin-top:8px;
	margin-left:3px;
}

.tr_phase2_updateLoader span.tr_phase2_updateLoader_text{
	color:#878787;
	font-size:12px;
	margin-top:11px;
}

.hideMinCart{
position: absolute;
width: 100%;
height: 100%;
z-index: 100000000000000;
}

 
/*Mingle user story 1950-Making text as bold & Italic*/

.tr_phase2_free_shipping_message span.freeShipMessFirst {
    margin-left: 5px;
    margin-right: 3px;
}

.tr_phase2_free_shipping_message span {
    float: left;
    font-style: italic;
}

.tr_phase2_free_shipping_message span.freeShipMesslast {
    margin-left: 3px;
}
.tr_phase2_free_shipping_message span.freeShipMesslast, .tr_phase2_free_shipping_message span.freeShipMessFirst {
    font-weight: bold;
}